file(REMOVE_RECURSE
  "CMakeFiles/vmi-metadata"
  "pl-codetable.ic"
  "pl-jumptable.ic"
  "pl-vmi.h"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/vmi-metadata.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
